@import '@/styles/variables';

.container {
  padding-inline: 24px;

  @include custom-min-width($md) {
    padding-inline: 34px;
  }

  @include custom-min-width($lg) {
    padding-inline: 16px;
  }

  @include custom-min-width($xl) {
    max-width: 1400px;
    padding-inline: 0;
    margin: 0 auto;
  }
}
